Bug 213575 - xmms is dependent upon arts but it is not a dependency
xmms is dependent upon arts but it is not a dependency
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-11-01 20:49 EST by Warren Melnick
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-02 18:58:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Melnick 2006-11-01 20:49:05 EST
Description of problem:
xmms needs to have arts listed as a dependency.  Without arts it will not start up.

Version-Release number of selected component (if applicable):

How reproducible:
Upgrade from fc5, or just uninstall arts.

Steps to Reproduce:
1. see above
Actual results:

Expected results:

Additional info:
Comment 1 Ville Skyttä 2006-11-02 00:13:14 EST
It starts up without arts just fine here, no matter if arts is installed or not
or running or not.  Which output plugin you have enabled?  Do you have xmms-arts
Comment 2 Paul F. Johnson 2007-01-02 18:58:57 EST
arts-devel is a dependency - have a look at the spec file. I agree with #1, it's
working fine here for me.

Note You need to log in before you can comment on or make changes to this bug.